@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'latolight';
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.eot');
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.woff2') format('woff2'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.woff') format('woff'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-lig-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.eot');
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.eot');
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.woff2') format('woff2'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.woff') format('woff'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.eot');
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.woff2') format('woff2'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.woff') format('woff'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.eot');
    src: url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.woff2') format('woff2'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.woff') format('woff'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.ttf') format('truetype'),
         url('http://innovativedental.com/wp-content/themes/innovativedental/images/fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/footer_background_colour.jpg);
	background-position: top left;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

/* HEADER */

#header {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/header_background_repeat.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 900px;
	height: 140px;
	margin: 0 auto;
	border: 0;
}

#header_left {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 322px;
	height: 140px;
}

#header_right {
	position: relative;
	float: right;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 578px;
	height: 140px;
}

#header_logo {
	position: relative;
	float: left;
	margin: 29.5px 0 29.5px 0;
	top: 0px;
	left: 0px;
	width: 322px;
	height: 81px;
}

#header_right_text {
	position: relative;
	float: right;
	margin: 75px 0 0 0;
	top: 0px;
	left: 0px;
	width: 578px;
	height: 65px;
}

/* MENU */

#menu_bar {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/menu_bar_background.jpg);
	background-position: top left;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}

#menu_bar_contents {
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/menu_bar_end.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 900px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
}

#menu_bar_dropshadow {
	position: absolute;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/menu_bar_dropshadow.png);
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
	z-index: 10000;
}

/* BANNER */

#banner {
	position: relative;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#banner_contents {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

#banner_image_container_home {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_home {
	position: relative;
	float: left;
	margin: 84px 20px 0 480px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#banner_image_container_team {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_team {
	position: relative;
	float: left;
	margin: 60px 460px 0 40px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#banner_image_container_practice {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_practice {
	position: relative;
	float: left;
	margin: 86px 460px 0 40px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#banner_image_container_testimonials {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner4.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_testimonials {
	position: relative;
	float: left;
	margin: 35px 20px 0 480px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#banner_image_container_directions {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner6.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_directions {
	position: relative;
	float: left;
	margin: 100px 450px 0 50px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#banner_image_container_policy {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner_policy.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_policy {
	position: relative;
	float: left;
	margin: 100px 500px 0 50px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 350px;
	height: auto;
}


#banner_image_container_contact {
	position: relative;
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/banner5.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_text_container_contact {
	position: relative;
	float: left;
	margin: 34px 450px 0 50px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

/* PRACTICES FOR SALE BUTTON */

#practices_for_sale_button_wrapper {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	top: -10px;
	left: 580px;
	width: 320px;
	height: 25px;
    z-index: 10000;
}

.practices_for_sale_button	{
    position: relative;
    font-family: latoregular;
    background-color: #A80202;
    white-space: nowrap;
    display: block;
    float: right;
    left: 0px;
    top: 0px;
    width: 320px;
    height: 35px;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.practices_for_sale_button a {
	display: block;
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
	width: 320px;
	height: 35px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.practices_for_sale_button img {width: 320px; height: 35px; border: 0; }
* html a:hover {visibility:visible}
.practices_for_sale_button a:hover img{visibility:hidden}
			
.practices_for_sale_button a:hover {
	background-color: #00A8B6;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.practices_for_sale_button span {
	position: absolute;
	left: 0px;
	top: 8px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 320px;
	text-align: center;
}

/* PRIVACY POLICY BUTTON */

#privacy_policy_button_wrapper {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0;
	top: 30px;
	left: 580px;
	width: 320px;
	height: 25px;
    z-index: 10000;
}

.privacy_policy_button	{
    position: relative;
    font-family: latoregular;
    background-color: #00A8B6;
    white-space: nowrap;
    display: block;
    float: right;
    left: 0px;
    top: 0px;
    width: 125px;
    height: 35px;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.privacy_policy_button a {
	display: block;
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
	width: 125px;
	height: 35px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.privacy_policy_button img {width: 125px; height: 35px; border: 0; }
* html a:hover {visibility:visible}
.privacy_policy_button a:hover img{visibility:hidden}
			
.privacy_policy_button a:hover {
	background-color: #006CA3;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.privacy_policy_button span {
	position: absolute;
	left: 0px;
	top: 8px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 125px;
	text-align: center;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
}

#contents_container {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

#page_text {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
    z-index: 100;
}

#page_text_policy {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 30px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
    z-index: 100;
}

#page_text_services_contact_details {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 40px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
}

#testimonials_wrapper {
	position: relative;
	border: 1px solid #BED1E5;
	float: left;
	margin: 15px 0 15px 0;
	padding: 30px 30px 15px 30px;
	top: 0px;
	left: 0px;
	width: 838px;
	height: auto;
}

#contact_container1 {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 299px;
	height: 310px;
	border-right: 1px dotted #CCC;
}

#contact_container2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 560px;
	height: 310px;
}

#contact_container1_no_form {
	position: relative;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 299px;
	height: 293px;
	border-right: 1px dotted #CCC;
}

#contact_container2_no_form {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 560px;
	height: 293px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
}

#map_directions_no_form {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 560px;
}

/* SERVICES CONTACTS TABLE */

#services_contacts_table_container {
	position: relative;
	float: left;
	border: 1px solid #BED1E5;
	margin: 15px 0 15px 0;
	padding: 30px 30px 15px 30px;
	top: 0px;
	left: 0px;
	width: 838px;
	height: auto;
}

#services_contacts_table_heading {
	position: relative;
	background-color: #006CA3;
	border: 0;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 0 0 0;
	padding: 12px 15px 8px 15px;
	top: 0px;
	left: 0px;
	width: 808px;
	height: 28px;
	-webkit-font-smoothing: antialiased;
}

#services_contacts_table_subheading_column1 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#services_contacts_table_subheading_column2 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#services_contacts_table_subheading_column3 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#services_contacts_table_note1 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 15px 8px 15px;
	top: 0px;
	left: 0px;
	width: 808px;
	height: 74px;
}

#services_contacts_table_note2 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 15px 8px 15px;
	top: 0px;
	left: 0px;
	width: 808px;
	height: 50px;
}

#services_contacts_table_row1_column1 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
}

#services_contacts_table_row1_column2 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
}

#services_contacts_table_row1_column3 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
}

#services_contacts_table_row1_column1_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 44px;
}

#services_contacts_table_row1_column2_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 44px;
}

#services_contacts_table_row1_column3_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 44px;
}

#services_contacts_table_row2_column1 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
}

#services_contacts_table_row2_column2 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
}

#services_contacts_table_row2_column3 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
}

#services_contacts_table_row2_column1_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 44px;
}

#services_contacts_table_row2_column2_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 44px;
}

#services_contacts_table_row2_column3_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 44px;
}

/* SERVICES CONTACTS */

#services_contacts_container {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
}

#services_contacts_left_first {
	position: relative;
	background-color: #EAEFF6;
	border-top: 0;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 0;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 132px;
}

#services_contacts_right_first {
	position: relative;
	background-color: #F1F4F9;
	border-top: 0;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 0;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 132px;
}

#services_contacts1_left {
	position: relative;
	background-color: #F1F4F9;
	border-top: 0;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 0;
	float: left;
	margin: 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 105px;
}

#services_contacts1_right {
	position: relative;
	background-color: #EAEFF6;
	border-top: 0;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 0;
	float: left;
	margin: 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 105px;
}

#services_contacts2_left {
	position: relative;
	background-color: #EAEFF6;
	border-top: 05;
	border-right: 1px solid #DBE4EF;
	border-bottom: 0;
	border-left: 0;
	float: left;
	margin: 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 80px;
}

#services_contacts2_right {
	position: relative;
	background-color: #F1F4F9;
	border-top: 0;
	border-right: 1px solid #DBE4EF;
	border-bottom: 0;
	border-left: 0;
	float: left;
	margin: 0;
	padding: 20px;
	top: 0px;
	left: 0px;
	width: 409px;
	height: 80px;
}


/* SERVICES CONTACT DETAILS */

#services_contacts_details_business_wrapper {
	position: relative;
	float: left;
	margin: 20px 0 5px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: auto;
}

#services_contacts_details_business {
	position: relative;
	float: left;
	margin: 0 190px 0 449px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 260px;
	height: auto;
}

#services_contacts_details_wrapper {
	position: relative;
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: auto;
}

#services_contacts_details_container1 {
	position: relative;
	border-right: 1px solid #BED1E5;
	border-bottom: 1px solid #BED1E5;
	float: left;
	margin: 0 0 0 189px;
	padding: 20px 20px 20px 0;
	top: 0px;
	left: 0px;
	width: 240px;
	height: auto;
}

#services_contacts_details_container2 {
	position: relative;
	border-top: 1px solid #DBE4EF;
	float: left;
	margin: 0 190px 0 0;
	padding: 20px 0 20px 20px;
	top: 0px;
	left: 0px;
	width: 240px;
	height: auto;
}

#icon_address {
	position: relative;
	float: right;
	margin: 0 0 5px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
}

#icon_phone {
	position: relative;
	float: left;
	margin: 3px 8px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 16px;
}

#icon_fax {
	position: relative;
	float: left;
	margin: 4px 8px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 13px;
}

#icon_email {
	position: relative;
	float: left;
	margin: 6px 8px 2px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 10px;
}

#icon_website {
	position: relative;
	float: left;
	margin: 3px 8px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
}

/* PRACTICES FOR SALE TABLE */

#practices_for_sale_table_container {
	position: relative;
	float: left;
	border: 1px solid #BED1E5;
	margin: 15px 0 15px 0;
	padding: 30px 30px 0 30px;
	top: 0px;
	left: 0px;
	width: 838px;
	height: auto;
}

#practices_for_sale_table_wrapper {
	position: relative;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 838px;
	height: auto;
}

#practices_for_sale_table_heading_first {
	position: relative;
	background-color: #006CA3;
	border: 0;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 !important;
	padding: 12px 15px 8px 15px;
	top: 0px;
	left: 0px;
	width: 808px;
	height: 28px;
	-webkit-font-smoothing: antialiased;
}

#practices_for_sale_table_heading {
	position: relative;
	background-color: #006CA3;
	border: 0;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 0 0 0 !important;
	padding: 12px 15px 8px 15px;
	top: 0px;
	left: 0px;
	width: 808px;
	height: 28px;
	-webkit-font-smoothing: antialiased;
}

#practices_for_sale_table_subheading_column1 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#practices_for_sale_table_subheading_column2 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#practices_for_sale_table_subheading_column3 {
	position: relative;
	background-color: #89B1D2;
	float: left;
	font-family: latobold;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
}

#practices_for_sale_table_row1_column1 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
}

#practices_for_sale_table_row1_column2 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
}

#practices_for_sale_table_row1_column3 {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
}

#practices_for_sale_table_row1_column1_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 44px;
}

#practices_for_sale_table_row1_column2_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 44px;
}

#practices_for_sale_table_row1_column3_double {
	position: relative;
	background-color: #EAEFF6;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 44px;
}

#practices_for_sale_table_row2_column1 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 22px;
}

#practices_for_sale_table_row2_column2 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 22px;
}

#practices_for_sale_table_row2_column3 {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 22px;
}

#practices_for_sale_table_row2_column1_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 15px;
	top: 0px;
	left: 0px;
	width: 245px;
	height: 44px;
}

#practices_for_sale_table_row2_column2_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 258px;
	height: 44px;
}

#practices_for_sale_table_row2_column3_double {
	position: relative;
	background-color: #F1F4F9;
	border-bottom: 1px solid #BED1E5;
	float: left;
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 12px 0 8px 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 44px;
}
	
/* DIRECTIONS 1 BOX */

#directions_box1_container {
	position: relative;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 120px;
}

.directions_box1	{
	position: relative;
	font-family: latolight;
	background-image: none;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 284px;
	height: 120px;
	margin: 0;
	padding: 0 ;
}
.directions_box1 a {
	display: block;
	background-color: #E1E8F2;
	border-top: 1px solid #BED1E5;
	border-right: 1px solid #BED1E5;
	border-bottom: 1px solid #A3C0DB;
	border-left: 1px solid #A3C0DB;
	color: #006CA3;
	font-size: 26px;
	line-height: 28px;
	width: 284px;
	height: 120px;
	display: block;
	float: left;
	text-decoration: none;
}

.directions_box1 img {width: 284px; height: 120px; border: 0; }
* html a:hover {visibility:visible}
.directions_box1 a:hover img{visibility:hidden}
			
.directions_box1 a:hover {
	background-image: none;
	background-color: #EAEFF6;
	border-top: 1px solid #DBE4EF;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 1px solid #BED1E5;
	color: #006CA3;
}

.directions_box1_text1 {
	position: absolute;
	left: 37px;
	top: 35px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 224px;
}

.directions_box1_text2 {
	position: absolute;
	left: 60px;
	top: 65px;
	font-family: latolight;
	color: #006CA3;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	margin: 0;
    }

/* END OF DIRECTIONS 3 */
	
/* DIRECTIONS 2 BOX */

#direction_box2_container {
	position: relative;
	float: left;
	margin: 0 21px 10px 21px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 120px;
}

.direction_box2	{
	position: relative;
	font-family: latolight;
	background-image: none;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 284px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.direction_box2 a {
	display: block;
	background-color: #EAEFF6;
	border-top: 1px solid #DBE4EF;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 1px solid #BED1E5;
	color: #006CA3;
	font-size: 26px;
	line-height: 28px;
	width: 284px;
	height: 120px;
	display: block;
	float: left;
	text-decoration: none;
}

.direction_box2 img {width: 284px; height: 120px; border: 0; }
* html a:hover {visibility:visible}
.direction_box2 a:hover img{visibility:hidden}
			
.direction_box2 a:hover {
	background-image: none;
	background-color: #E1E8F2;
	border-top: 1px solid #BED1E5;
	border-right: 1px solid #BED1E5;
	border-bottom: 1px solid #A3C0DB;
	border-left: 1px solid #A3C0DB;
	color: #006CA3;
}

.directions_box2_text1 {
	position: absolute;
	left: 45px;
	top: 35px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 224px;
}

.directions_box2_text2 {
	position: absolute;
	left: 150px;
	top: 65px;
	font-family: latolight;
	color: #006CA3;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	margin: 0;
    }

/* END OF DIRECTIONS 2 */
	
/* DIRECTIONS 3 BOX */

#directions_box3_container {
	position: relative;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 284px;
	height: 120px;
}

.directions_box3	{
	position: relative;
	font-family: latolight;
	background-image: none;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 284px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.directions_box3 a {
	display: block;
	background-color: #E1E8F2;
	border-top: 1px solid #BED1E5;
	border-right: 1px solid #BED1E5;
	border-bottom: 1px solid #A3C0DB;
	border-left: 1px solid #A3C0DB;
	color: #006CA3;
	font-size: 26px;
	line-height: 28px;
	width: 284px;
	height: 120px;
	display: block;
	float: left;
	text-decoration: none;
}

.directions_box3 img {width: 284px; height: 120px; border: 0; }
* html a:hover {visibility:visible}
.directions_box3 a:hover img{visibility:hidden}
			
.directions_box3 a:hover {
	background-image: none;
	background-color: #EAEFF6;
	border-top: 1px solid #DBE4EF;
	border-right: 1px solid #DBE4EF;
	border-bottom: 1px solid #BED1E5;
	border-left: 1px solid #BED1E5;
	color: #006CA3;
}

.directions_box3_text1 {
	position: absolute;
	left: 45px;
	top: 35px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 224px;
}

.directions_box3_text2 {
	position: absolute;
	left: 150px;
	top: 65px;
	font-family: latolight;
	color: #006CA3;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	margin: 0;
    }

/* END OF DIRECTIONS 3 */

#directions_address {
	position: relative;
	float: left;
	margin: 0 0 20px 27px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: auto;
}

/* FOOTER */

#footer {
	background-image: url(http://innovativedental.com/wp-content/themes/innovativedental/images/footer_background_repeat.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 30px 0 0 0;
	margin: 0 0 30px 0;
}

#footer_contents {
	width: 900px;
	height: 200px;
	margin: 0 auto;
}

#footer_column1 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
}

#footer_column2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 160px;
	height: 200px;
}

#footer_column3 {
	position: relative;
	float: left;
	margin: 0 0 20px 220px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 200px;
}


/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
